Star Trek: Empire at War

Want to say something off topic? Something that has nothing to do with Trek? Post it here.
posted on May 9th, 2014, 11:46 am
Last edited by miklosgo on May 10th, 2014, 6:35 am, edited 3 times in total.
If you like Star Trek, absolutely sure you need to try this Star Trek Mod made for SW Empire at War:

http://www.moddb.com/mods/foc-alliance- ... trek-tos-x

This is another mod:
http://www.strategyinformer.com/pc/empi ... 22302.html

and this is Star Trek - Complex Mod for Star Wars: Empire at War:
http://www.moddb.com/downloads/star-trek-complex-13

To can play with these mods, FIRST you need to install the Star Wars: Force of corruptions to your hard drive.
I found a "free" version of this game, you should check if this version works,

http://megagames.com/download/318335/0

If this not works, maybe you could find in another place.

After installing the game, download the mods and install it into your games\force of corruption folder.
There is automatic generated the Mods folder and the mod it's installed there.

After everything is installed, download this mod launcher and copy into your SW FoC folder and launch this file:
http://www.moddb.com/games/star-wars-em ... d-launcher

And you can select your mod and start playing with Star Trek :-)


I found this forum, maybe you can find interesting stuff here and it's a free membership here, that's mean, you register here and you already can download what you need:

http://firefoxccmods.com/index.php

Attachments

AllianceShot3466.jpg
AllianceShot3466.jpg (86.75 KiB) Viewed 1097 times
AllianceShot3391.jpg
AllianceShot3391.jpg (64.23 KiB) Viewed 1097 times
AllianceShot3364.jpg
AllianceShot3364.jpg (61.81 KiB) Viewed 1097 times
posted on May 9th, 2014, 11:59 am
At the very least, proves there is no point me converting KA2 to an Empire at War mod :lol:
posted on October 1st, 2018, 5:26 pm
Speaking of KA2 Squire James, I found the mod has errors in the instant action screen as I put it in the FLTOPS mods folder with a classic install of A2. Is there an recent update?
posted on October 1st, 2018, 8:00 pm
Version currently available on moddb works fine. All dependencies on the STA2 Classic mod have been removed. Works as a standalone mod now. Stick it in the FleetOps Mod folder and tada.
Reply

Who is online

Users browsing this forum: No registered users and 2 guests